
<div align="center">
  <img src="https://raw.githubusercontent.com/Cappricio-Securities/CVE-2021-20323/main/images/logof.png" alt="logo">
</div>


## Badges



[![MIT License](https://img.shields.io/badge/License-MIT-green.svg)](https://choosealicense.com/licenses/mit/)
![PyPI - Version](https://img.shields.io/pypi/v/CVE-2021-20323)
![PyPI - Downloads](https://img.shields.io/pypi/dm/CVE-2021-20323)
![GitHub all releases](https://img.shields.io/github/downloads/Cappricio-Securities/CVE-2021-20323/total)
<a href="https://github.com/Cappricio-Securities/CVE-2021-20323/releases/"><img src="https://img.shields.io/github/release/Cappricio-Securities/CVE-2021-20323"></a>
![Profile_view](https://komarev.com/ghpvc/?username=Cappricio-Securities&label=Profile%20views&color=0e75b6&style=flat)
[![Follow Twitter](https://img.shields.io/twitter/follow/cappricio_sec?style=social)](https://twitter.com/cappricio_sec)
<p align="center">

<p align="center">







## License

[MIT](https://choosealicense.com/licenses/mit/)



## Installation 

1. Install Python3 and pip [Instructions Here](https://www.python.org/downloads/) (If you can't figure this out, you shouldn't really be using this)

   - Install via pip
     - ```bash
          pip install CVE-2021-20323 
        ```
   - Run bellow command to check
     - `CVE-2021-20323 -h`

## Configurations 
2. We integrated with the Telegram API to receive instant notifications for vulnerability detection.
   
   - Telegram Notification
     - ```bash
          CVE-2021-20323 --chatid <YourTelegramChatID>
        ```
   - Open your telegram and search for [`@CappricioSecuritiesTools_bot`](https://web.telegram.org/k/#@CappricioSecuritiesTools_bot) and click start

## Usages 
3. This tool has multiple use cases.
   
   - To Check Single URL
     - ```bash
          CVE-2021-20323 -u http://example.com 
        ```
   - To Check List of URL 
      - ```bash
          CVE-2021-20323 -i urls.txt 
        ```
   - Save output into TXT file
      - ```bash
          CVE-2021-20323 -i urls.txt -o out.txt
        ```
   - Want to Learn about [`CVE-2021-20323`](https://blogs.cappriciosec.com/cve/136/CVE-2021-20323)? Then Type Below command
      - ```bash
          CVE-2021-20323 -b
        ```
## Lab 
4. Lab url.
    - Testing syntax URL
     - ```bash
          CVE-2021-20323 -u https://labs.cappriciosec.com/CVE-2021-20323/
        ```
     
<p align="center">
  <b>🚨 Disclaimer</b>
  
</p>
<p align="center">
<b>This tool is created for security bug identification and assistance; Cappricio Securities is not liable for any illegal use. 
  Use responsibly within legal and ethical boundaries. 🔐🛡️</b></p>


## Working PoC Video

[![asciicast](https://blogs.cappriciosec.com/uploaders/cve1.png)](https://asciinema.org/a/zGtYtCbTkYLFvDZNw7pPd7nmi)




## Help menu

#### Get all items

```bash
👋 Hey Hacker
                                                                v1.0
  ______   ______    ___  ___  ___ ___    ___  ___  ____ ___  ____
 / ___/ | / / __/___|_  |/ _ \|_  <  /___|_  |/ _ \|_  /|_  ||_  /
/ /__ | |/ / _//___/ __// // / __// /___/ __// // //_ </ __/_/_ < 
\___/ |___/___/   /____/\___/____/_/   /____/\___/____/____/____/     

                                   Developed By https://cappriciosec.com


CVE-2021-20323 : Bug scanner for WebPentesters and Bugbounty Hunters 

$ CVE-2021-20323 [option]

Usage: CVE-2021-20323 [options]
```


| Argument | Type     | Description                | Examples |
| :-------- | :------- | :------------------------- | :------------------------- |
| `-u` | `--url` | URL to scan | CVE-2021-20323 -u https://target.com |
| `-i` | `--input` | filename Read input from txt  | CVE-2021-20323 -i target.txt | 
| `-o` | `--output` | filename Write output in txt file | CVE-2021-20323 -i target.txt -o output.txt |
| `-c` | `--chatid` | Creating Telegram Notification | CVE-2021-20323 --chatid yourid |
| `-b` | `--blog` | To Read about CVE-2021-20323 Bug | CVE-2021-20323 -b |
| `-h` | `--help` | Help Menu | CVE-2021-20323 -h |



## 🔗 Links
[![Website](https://img.shields.io/badge/my_portfolio-000?style=for-the-badge&logo=ko-fi&logoColor=white)](https://cappriciosec.com/)
[![linkedin](https://img.shields.io/badge/linkedin-0A66C2?style=for-the-badge&logo=linkedin&logoColor=white)](https://www.linkedin.com/in/karthikeyan--v/)
[![twitter](https://img.shields.io/badge/twitter-1DA1F2?style=for-the-badge&logo=twitter&logoColor=white)](https://twitter.com/karthithehacker)



## Author

- [@karthithehacker](https://github.com/karthi-the-hacker/)



## Feedback

If you have any feedback, please reach out to us at contact@karthithehacker.com

